get_palette_range(3)

NAME
get_palette_range - Retrieves a specific palette range. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void get_palette_range(PALETTE p, int from, int to);

DESCRIPTION
Retrieves the palette entries between from and to (inclusive: pass 0 and 255 to get the entire palette).

SEE ALSO
get_palette(3), set_palette_range(3)